Prev |  | Next

### 7.4. Erode

#### Overview

This filter is found in Image>Filters/Generic/Erode

This filter widens and enhances bright areas of the active layer or selection.

For every image pixel, it brings the pixel Value (luminosity) into line with the upper Value (the brightest) of the 8 neighbouring pixels (3x3 matrix). So, a bright pixel is added around bright areas. An isolated pixel on a darker background will be changed to a big "pixel", composed of 9 pixels, and that will create some noise in the image. A larger bright area will dilate by one pixel in all directions.

On more complex images, bright areas are widenned and enhanced the same, and somewhat pixellated.

#### Options

This filter has no option.

#### Example

Erode noise

Prev | Up | Next
| Home |